OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.NV.FogDistance

Contents

- Tokens

Description

All raw functions and tokens from the NV_fog_distance extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/NV/fog_distance.txt.

Synopsis

- gl_FOG_DISTANCE_MODE :: GLenum
- gl_EYE_RADIAL :: GLenum
- gl_EYE_PLANE :: GLenum
- gl_EYE_PLANE_ABSOLUTE :: GLenum

# Tokens

gl_FOG_DISTANCE_MODE :: GLenum

gl_EYE_RADIAL :: GLenum

gl_EYE_PLANE :: GLenum

gl_EYE_PLANE_ABSOLUTE :: GLenum